Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1568797 (CVE-2018-6117) - CVE-2018-6117 chromium-browser: Confusing autofill settings
Summary: CVE-2018-6117 chromium-browser: Confusing autofill settings
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2018-6117
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1568799 1568800 1568801 1568802
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-18 09:08 UTC by Adam Mariš
Modified: 2021-02-17 00:27 UTC (History)
3 users (show)

Fixed In Version: chromium-browser 66.0.3359.117
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-24 21:26:49 UTC
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1195 0 None None None 2018-04-23 12:42:15 UTC

Description Adam Mariš 2018-04-18 09:08:00 UTC
The following flaw was identified in the Chromium browser: Confusing autofill settings.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=822465

External References:

https://chromereleases.googleblog.com/2018/04/stable-channel-update-for-desktop.html

Comment 1 Adam Mariš 2018-04-18 09:12:24 UTC
Created chromium tracking bugs for this issue:

Affects: fedora-all [bug 1568801]
Affects: epel-7 [bug 1568800]

Comment 3 errata-xmlrpc 2018-04-23 12:42:08 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2018:1195 https://access.redhat.com/errata/RHSA-2018:1195


Note You need to log in before you can comment on or make changes to this bug.